.elementor-widget-twbb-nav-menu .elementor-widget-container {
	align-items: flex-end;
}

.twbb-logos img.image_src {
	border: solid 1px black;
}

.elementor-widget-twbb_logos .twbb-logos-slider-container {
	display: flex;
	justify-content: center;
}

.elementor-163 .elementor-element.elementor-element-qmzvsxoq .twbb-menu-toggle {
	margin: 0;
}

.form_user_info_box {
	font-size: 13px;
	line-height: 20px;
	margin: 20px 0;
	text-align: center;
	color: var(--muted);
}

#statusMessage {
	font-size: 16px;
	line-height: 22px;
}

.elementor-618 .elementor-element.elementor-element-1b3052d {
	color: #fff;
}

.elementor-618 .elementor-element.elementor-element-40e8315d {
	color: #141414;
}

.elementor-618 .elementor-element.elementor-element-60d26b4 .elementor-icon-box-title,
.elementor-618 .elementor-element.elementor-element-fa426fa .elementor-icon-box-title,
.elementor-618 .elementor-element.elementor-element-54bcb98 .elementor-icon-box-title,
.elementor-618 .elementor-element.elementor-element-8b0f281 .elementor-icon-box-title {
	line-height: 1.5;
	min-height: 4.5em;
}

.elementor-widget .elementor-icon-list-items {
	margin-bottom: 40px;
}
.btn-box {
	padding-left: 45px;
}
.btn {
	color: #141414;
	border: 1px solid #141414;
	border-radius: 4px;
    padding: 12px 24px 12px 24px;
	transition: all .5s;
}

.elementor-kit-170 a.btn-pink {
	color: #141414;
	border: 1px solid #141414;
}

.elementor-kit-170 a.btn-pink:hover {
	background-color: #141414;
	color: #F2BDD0;
	border-color: #F2BDD0;
}

.elementor-kit-170 a.btn-brown {
	color: #fff;
	border: 1px solid #fff;
}

.elementor-kit-170 a.btn-brown:hover {
	background-color: #fff;
	color: #8D6D36;
	border-color: #8D6D36;
}

.footer-redesigned {
	padding-top: 35px;
}

.footer-redesigned .contact-item {
	font-size: 18px;
}

.elementor-618 .elementor-element.elementor-element-ABnISNOB,
.elementor-618 .elementor-element.elementor-element-1whCMvKC {
	--justify-content: auto;
	--gap: 0;
	--row-gap: 0;
    --column-gap: 0;
}

.elementor-618 .elementor-element.elementor-element-1whCMvKC {
	min-height: 420px;
}

.elementor-618 .elementor-element.elementor-element-1whCMvKC.e-con {
	max-height: 465px;
}

.elementor-618 .elementor-element.elementor-element-ABnISNOB.e-con {
	max-height: 465px;
	overflow: hidden;
}

.e-con,
.elementor-widget-n-accordion .e-n-accordion-item-title {
	border: none;
}

.elementor-widget-twbb_logos .twbb-logos-slider-container .twbb-logos,
#filesSlider {
	display: flex;
	gap: 20px;	
	position: relative;
	z-index: 20;
}

.elementor-field-group.elementor-field-type-submit {
	display: flex;
	flex-direction: row;
    align-content: center;
    align-items: center;
	gap: 20px;
}

.elementor-widget-n-accordion .e-n-accordion-item-title-text {
	line-height: 30px;
}

	
@media (min-width: 768px) { 

	#filesSlider > div {
		flex: 1;
		height: 250px;
		width: 100%;
	}

	.elementor-618 .elementor-element.elementor-element-BAM9Gzqm,
	.elementor-618 .elementor-element.elementor-element-NAboWOxH,

	.elementor-618 .elementor-element.elementor-element-Gk4MIyqW,
	.elementor-618 .elementor-element.elementor-element-9v9U7LHO
	{
		--width: 50%;
	}
}



@media (max-width: 767px) { 
	.elementor-618 .elementor-element.elementor-element-bf74d4c .elementor-heading-title {
		font-size: 38px;
	}
	
	.e-con-inner>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer>.elementor-spacer-inner {
		height: auto;
	}
	
	.e-con.e-con>.e-con-inner>.elementor-widget, .elementor.elementor .e-con>.elementor-widget {
		margin: 0 auto;
	}
	
	.elementor-618 .elementor-element.elementor-element-b7e646c:not(.elementor-motion-effects-element-type-background) {
		padding-top: 30px;
	}
	
	.elementor-618 .elementor-element.elementor-element-1b3052d {
		color: #fff;
	}
	
	.elementor-618 .elementor-element.elementor-element-40e8315d,
	.elementor-618 .elementor-element.elementor-element-2aa8816f .elementor-icon-list-text,
	.elementor-618 .elementor-element.elementor-element-6904dd7f .elementor-heading-title {
		color: #141414;
	}
	
	.twbb-nav-menu--dropdown.twbb-nav-menu__container, .twbb-nav-menu--toggle .twbb-menu-toggle:not(.twbb-active)+.twbb-nav-menu--dropdown.twbb-nav-menu__container {
		display: flex;
	}
	

	.elementor-618 .elementor-element.elementor-element-ABnISNOB.e-con,
	.elementor-618 .elementor-element.elementor-element-1whCMvKC.e-con,
	.elementor-618 .elementor-element.elementor-element-1whCMvKC.e-con {
		max-height: fit-content;
	}
	
	.elementor-618 .elementor-element.elementor-element-cHyw5u7i{
		--padding-right: 0;
	}
	
	.twbb-nav-menu--stretch .twbb-nav-menu__container.twbb-nav-menu--dropdown {
		top: 40px;
        width: calc(100vw - 20px);
		
		opacity: 0;
		visibility: hidden;
		transform: translateY(-20px); 
		transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
		will-change: transform, opacity;
	}
	
	.twbb-nav-menu--stretch .twbb-nav-menu__container.twbb-nav-menu--dropdown.is-open {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}
	
	.elementor-618 .elementor-element.elementor-element-ABnISNOB,
	.elementor-618 .elementor-element.elementor-element-1whCMvKC {
		--row-gap: 0;
	}
	
	.btn {
		display: block;
		text-align: center;
	}
	
	.css-slider {
		display: flex;
		overflow-x: auto;          /* Включаем горизонтальный скролл */
		scroll-snap-type: x mandatory; /* Включаем жесткую доводку слайда */
		-webkit-overflow-scrolling: touch; /* Плавный скролл на iOS */
		scrollbar-width: none;     /* Прячем полосу прокрутки в Firefox */
	}

	.css-slider::-webkit-scrollbar {
		display: none;             /* Прячем полосу прокрутки в Chrome/Safari */
	}

	.css-slide {
		flex: 0 0 70%;             /* Слайд занимает ровно 90% ширины */
		scroll-snap-align: start;  /* Слайд магнитится к левому краю */
		padding-right: 15px;       /* Отступ, чтобы видеть 10% следующего */
		box-sizing: border-box;
	}

	.css-slide img {
		width: 100%;
		display: block;
	}
	
	.elementor-618 .elementor-element.elementor-element-e68dc1a .twbb-logos-slider-container .twbb-logos .twbb-logos__item {
		height: 340px;
		width: auto;
		/*object-fit: cover;*/
	}
	
}